ISCSI0000 - Bug #690

00line3#000000°0000°00 AlDDDDDDD
08/11/2020 10:25 AM - Igq Du

Status: Resolved Start date: 08/10/2020
Priority: Normal Due date:

Assignee: Ig Du % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #710: ehmill10000000tao00000000

Resolved 08/18/2020

History

#1 - 08/11/2020 10:46 AM - Iq Du
- File Snipaste_2020-08-11_10-45-33.png added
#2 - 08/18/2020 03:46 PM - xiangyang li
- Related to Feature #710: ehmil 00000000 tabl10000000 added

#3 - 08/18/2020 03:47 PM - xiangyang li

- Status changed from New to In Progress

#4 - 09/01/2020 02:14 PM - Iq Du
- File Snipaste_2020-09-01_14-13-48.png added
- Status changed from In Progress to Resolved

- Assignee set to Iq Du
